﻿@media screen and (max-width: 1000px) {

body {
    padding-top: 0;
}

/*--------------------------------------------------------------------------------------- .MainHeader ---------------------------------------------------------------------------------------*/
.MainHeader{
	padding:0 18px;
	height:151px;
/*	margin-bottom:30px;*/
	margin-bottom:25px;	
	position:relative;
    max-width: 732px;
	width: auto;    
}
.MainHeader.sbb{
	margin-bottom:14px;	
}
.MainHeader h1{
	position:relative;
	top:0;
	left:0;
	margin:17px 0 11px 0;
}
.MainHeaderBottomContent {
    padding-top: 10px;
	width: auto;        
}
.Lang {
    float: left;
    margin-right:0;
}
.Breadcrumbs {
    left: 0;
    margin: 0;
    position: absolute;
    top: 38px;
}
/* h1 */
.MainHeader #logoh1{
	position:relative;
	top:0;
	left:0;
	margin:17px 0 11px 0;
}
/*--------------------------------------------------------------------------------------- /.MainHeader ---------------------------------------------------------------------------------------*/

#SliderListLeft,
#SliderListRight{
	display:none !important;
}


footer {
    margin: 0 auto;
    max-width: 730px;
    padding-left: 18px;
    padding-right: 18px; 
    padding-top:4px;   
}
footer .Links {
    padding-left: 0;
}
.SocialMedias {
    padding-right: 0;
}


}

@media screen and (max-width: 1000px) {
	.SocialMedias{
		position: absolute;
		top: 38px;
		z-index: 200;
		right: 185px;
		/*float:left;*/
		/*clear:both;*/
		padding-right: 0;
	}
}

@media screen and (max-width: 800px) {
	.SocialMedias{
		position: absolute;
		top: 38px;
		z-index: 200;
		right: 95px;
		/*float:left;*/
		/*clear:both;*/
		padding-right: 0;
	}
}


@media screen and (max-width: 768px) {


/*--------------------------------------------------------------------------------------- .Slider ---------------------------------------------------------------------------------------*/
.Slider {
    padding:0 8px;
    /*height:328px;	*/
}
.Slider li {
    height:auto;
    /*margin:0;*/
}
.SliderItem {
    padding: 0;
    margin:0;

}
/*--------------------------------------------------------------------------------------- /.Slider ---------------------------------------------------------------------------------------*/


#BoxWrapper .Box{
	height:301px;
}
#BoxWrapper .BoxContent{
	height:283px;
}

#BoxWrapper .BoxSmall{
	width:50%;
}
#BoxWrapper .BoxMedium{
	width:100%;
}

.SocialMedias{
	padding-right:18px;
}


.Library {
	padding-left:9px;
	padding-right:9px;
}

.DownloadBtnContent {
    margin: 0 9px;
}

}

@media screen and (max-width: 720px) {

footer .Links {
    margin-bottom: 15px;
}
.SocialMedias{
	position: absolute;
	top: 38px;
	z-index: 200;
	right: 95px;
    /*float:left;*/
    /*clear:both;*/
    padding-right: 0;
}
.SocialMedias a {
    /*margin: 0 7px 0 0;*/
}

.LibraryHeader01{
	margin-left:17.752%;
	width:18.426%;
	text-align:center;
}
.LibraryHeader02{
	width:13.707%;
	margin-left:17.977%;	
	text-align:center;	
}
.LibraryHeader03{
	margin-left:17.752%;
	width:14.382%;
}

.LibraryItem01{
	width:17.752%;
}
.LibraryItem02{
	width:18.426%;
}
.onlyOne .LibraryItem01{
	width:85%;
}
.onlyOne .LibraryItem02{
	width:14.382%;
}
.LibraryItem03{
	margin-left:17.977%;	
	width:13.707%;
}
.LibraryItem04{
	margin-left:17.752%;
	width:14.382%;
}

.LibraryItem label,
.LibraryItem .LibraryItem04 label{
	float:none;
	margin:0 auto 11px auto;
}

}



@media screen and (max-width: 670px) {

.ContactSectionContent01,
.ContactSectionContent02{
	width:100%;
	margin-left:0;
	margin-right:0;
}


}


@media screen and (max-width: 610px) {

.SalonContactSectionContent01{
	margin-bottom:30px;
}

.SalonContactSectionContent01,
.SalonContactSectionContent02{
	width:100%;
	margin-left:0;
	margin-right:0;
}

.SalonContactSectionContent02 .alert {
	padding-top: 0px;	
}

}


@media screen and (max-width: 510px) {

.BoxSmall .InfoLabel p {
    float: left;
    width: auto;
}

}


@media screen and (max-width: 480px) {

.CollestionWrapper {
	padding-top:6px;
}
.CollestionSectionContent01 {
	margin-bottom:13px;
}
.CollestionSectionContent01,
.CollestionSectionContent02,
.CollestionSectionContent02-03,
.CollestionSectionContent03,
.CollestionSectionContent03-03,
.CollestionSectionContent03-04{
	width:100%;
	margin-left:0;
	margin-right:0;
}
.CollestionSectionContent02-02 {
    margin-left: 0;
    width: 24.663%;
}
.CollestionSectionContent03-02 {
    margin-left: 4.26%;
    width: 71.076%;
}
.CollestionSectionContent03-03 {
    padding-top: 0;
}
.CollestionSectionContent03-04 {
    padding-top: 0;
}

.CollestionSection.NoBB {
	padding-bottom:0;
}

.HistorySectionContent01,
.HistorySectionContent02,
.DesignerSectionContent01,
.DesignerSectionContent02,
.WorkshopSectionContent01,
.WorkshopSectionContent02,
.NewSectionContent01,
.NewSectionContent02,
.RealizationSectionContent01,
.RealizationSectionContent02,
.SearchResultsSectionContent01,
.SearchResultsSectionContent02{
	width:100%;
	margin-left:0;
	margin-right:0;
}
.RealizationSection h2{
	position:inherit;
	margin-bottom:1em;
}

/*
.ContactWrapper {
    padding-top:0;
}
*/

.SearchResultsItem:last-of-type {
    margin-bottom: 0;
}

.DesignerSection h1{
	margin-bottom: 0.6em;	
}


}



@media screen and (max-width: 479px) {

.LibraryHeader01{
	margin-left:21.83%;
	width:28.873%;
}
.LibraryHeader02{
	width:25%;
	margin-left:0%;	
}
.LibraryHeader03{
	margin-left:0%;
	width:24.295%;
}

.LibraryItem01{
	width:21.83%;
}
.LibraryItem02{
	width:28.873%;
}
.onlyOne .LibraryItem01{
	width:75%;
}
.onlyOne .LibraryItem02{
	width:24.295%;
}

.LibraryItem03{
	margin-left:0%;
	width:25%;
}
.LibraryItem04{
	margin-left:0%;
	width:24.295%;
}

.SliderItemTxt .SliderItemTxtWrapper {
    font-size: 13px;
    padding: 5px 14px 8px 14px;
}

}


@media screen and (max-width: 495px) {
	.login .loginBox {
		float:none; 
		padding-bottom: 10px;
	}
	
	.login .passwordBox {
		float:none; 
		padding-left: 0px;
	}
	
	.login .submitLoginBox {
		float:none; 
		padding-top: 10px;
	}
}



@media screen and (max-width: 466px) {
footer .Links {
    width:auto;
}

.Newsletter {
    float: left;
    clear:both;
    padding-top:15px;
}

}

@media screen and (max-width: 320px) {


#BoxWrapper .BoxSmall{
	width:100%;
}
#BoxWrapper .BoxMedium{
	width:100%;
}
#BoxWrapper .BoxLong{
	width:100%;
}

}

@media screen and (min-width: 1001px) {
	.SocialMedias {
		position: fixed;
		top: 26px;
		right: 0px;
		padding-right: 7px;
        z-index: 200;
	}
}

@media screen and (max-width: 800px) {
	.cookies-inner span {
		font-size: 9px;
	}
}